#contn-banner-inner{position:relative}
#contn-banner-inner img{width:100%}
.skew-bg-brdcrmp{ background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 100%); width:48%;position:absolute;top:0;bottom:0;left:0;clip-path: polygon(76.89% 101.37%, 0.09% 100.77%, 0.13% -0.15%, 96.14% -1.61%);}
.inner-brdcrmp-common{position:absolute; top: 303px; left: 71px; font-size:20px;letter-spacing:1px}
.inner-brdcrmp-common h1{font-size:55px;font-weight:300;text-transform:uppercase;letter-spacing:1px}
#contn-banner-inner ul li{display:inline-block;padding:0;text-transform:uppercase; font-weight: 300; }
#contn-banner-inner ul li svg{position:relative;top:-1px}


.custom-dropdown__select { padding: 9px 18px; border: 0; border-radius: 6px; -webkit-appearance: none; -moz-appearance: none; appearance: none; width: 100%; font-weight: 400; color: #777; height: 54px; border: none; margin: 0 auto; font-size: 16px; letter-spacing: 0; background: #f4f4f4; border: 1px solid #e5e5e5; }
.custom-dropdown::before,.custom-dropdown::after{content:"";position:absolute;pointer-events:none}
.custom-dropdown::after{content:url(../images/down.png);height:0;font-size:13px;line-height:1;right:12px;top:56%;margin-top:-9px;color:#d72027!important}
.custom-dropdown::before{width:2.3em;right:0;top:0;bottom:0;border-radius:0 3px 3px 0}
.custom-dropdown__select[disabled]{color:rgba(0,0,0,.3)}
.custom-dropdown.custom-dropdown--disabled::after{color:rgba(0,0,0,.1)}
.custom-dropdown--white::before{background-color:transparent;border-left:none}
.custom-dropdown--white::after{color:rgba(0,0,0,.9)}
.custom-dropdown--emerald::before{background-color:#1aa181}
.custom-dropdown--emerald::after{color:rgba(0,0,0,.4)}
.custom-dropdown--red::before{background-color:#d53a22}
.custom-dropdown--red::after{color:rgba(0,0,0,.4)}
.custom-dropdown--large .custom-dropdown__select{padding-right:1.3em}
.custom-dropdown--small .custom-dropdown__select{padding-right:.5em}
/* dropdown style */

#gallery-single-design{background:#f3eade;padding:0 0 55px}
.gallery-item img{transition:transform .5s ease;cursor:pointer}
.gallery-item:hover img{transform:scale(1.1)}
.gallery-item .card-body{background:#fff;z-index:2;position:relative}
.shadow-sm{box-shadow:0 10px 20px 0 #00000014!important}
.gllry-top-algn{ margin: -101px auto 9px; background: #fff; position: relative; padding: 29px 44px 59px; border-radius: 30px; }
.image-container{cursor:pointer}
.button-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.2);opacity:0;transition:all .4s ease-in-out;z-index:3}
.button-overlay button{transform:translateY(20px);transition:all .4s ease-in-out;font-size:14px;letter-spacing:.5px;border:none}
.gallery-item:hover .button-overlay{opacity:1}
.gallery-item:hover .button-overlay button{transform:translateY(0)}
.btn-light:hover{background-color:#000;color:#fff}

#gallery-piclisting { padding: 77px 0; background: #f3eade; }
  figure.effect-hera{background: #000; border-radius: 21px; position: relative; overflow: hidden; height: 200px; margin: 2px;}
  figure.effect-hera h2{font-size:102.75%}
  figure.effect-hera h2,figure.effect-hera p{position:absolute;top:50%;left:50%;-webkit-transition:opacity 0.35s,-webkit-transform .35s;transition:opacity 0.35s,transform .35s;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);-webkit-transform-origin:50%;transform-origin:50%}
  figure.effect-hera figcaption::before{position:absolute;top:50%;left:50%;width:117px;height:117px;border:2px solid #fff;content:'';opacity:0;-webkit-transition:opacity 0.35s,-webkit-transform .35s;transition:opacity 0.35s,transform .35s;-webkit-transform:translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(0,0,1);transform:translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(0,0,1);-webkit-transform-origin:50%;transform-origin:50%}
  figure.effect-hera p{width:100px;text-transform:none;font-size:121%;line-height:2}
  figure.effect-hera p a{color:#fff}
  figure.effect-hera p a:hover,figure.effect-hera p a:focus{opacity:.6}
  figure.effect-hera p a span {opacity:0;-webkit-transition:opacity 0.35s,-webkit-transform .35s;transition:opacity 0.35s,transform .35s}
  figure.effect-hera p a:first-child span{-webkit-transform:translate3d(-60px,-60px,0);transform:translate3d(-60px,-60px,0)}
  figure.effect-hera:hover figcaption::before{opacity:1;-webkit-transform:translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(1,1,1);transform:translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(1,1,1)}
  figure.effect-hera:hover h2{opacity:0;-webkit-transform:translate3d(-50%,-50%,0) scale3d(0.8,0.8,1);transform:translate3d(-50%,-50%,0) scale3d(0.8,0.8,1)}
  figure.effect-hera:hover p i:empty{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
#gallery-piclisting .container { max-width: 89%; }


@media screen and (min-width:280px) and (max-width:388px) {
    .skew-bg-brdcrmp { display: none; }
    .main-content { background: none; margin: 0px auto; padding: 3px; left: 0; box-shadow: none; border-radius: 0; top: 38px; }
    .inner-brdcrmp-common { clip-path: polygon(86.43% 99.21%, 0.09% 100.77%, 0.13% -0.15%, 96.14% -1.61%); background: #001040; padding: 15px 15px; width: 95%; margin: -22px auto; float: left; position: relative; z-index: 999; left: 0; top: 0; }
    .inner-brdcrmp-common h1 { font-size: 27px; margin: 0px auto; }
    #contn-banner-inner ul li { font-size: 15px; }
	.gllry-top-algn { margin: 0px auto 9px; width: 100%; padding: 0px 13px 59px; border-radius: 13px; }
	#gallery-single-design { padding: 76px 0 55px; }
	.demo-gallery > ul > li { height: 139px !important; }
	figure.effect-hera { height: 120px !important; margin: 0; }
}
@media screen and (min-width:389px) and (max-width:476px) {
    .skew-bg-brdcrmp { display: none; }
    .main-content { background: none; margin: 0px auto; padding: 3px; left: 0; box-shadow: none; border-radius: 0; top: 38px; }
    .inner-brdcrmp-common { clip-path: polygon(86.43% 99.21%, 0.09% 100.77%, 0.13% -0.15%, 96.14% -1.61%); background: #001040; padding: 15px 15px; width: 95%; margin: -22px auto; float: left; position: relative; z-index: 999; left: 0; top: 0; }
    .inner-brdcrmp-common h1 { font-size: 27px; margin: 0px auto; }
    #contn-banner-inner ul li { font-size: 15px; }
	#gallery-single-design { padding: 76px 0 55px; }
		.demo-gallery > ul > li { height: 139px !important; }
	figure.effect-hera { height: 120px !important; margin: 0; }
	.gllry-top-algn { margin: 0px auto 9px; width: 100%; padding: 0px 13px 59px; border-radius: 13px; }
}
@media screen and (min-width:477px) and (max-width:575px) {
    .skew-bg-brdcrmp { display: none; }
    .main-content { background: none; margin: 0px auto; padding: 3px; left: 0; box-shadow: none; border-radius: 0; top: 38px; }
    .inner-brdcrmp-common { clip-path: polygon(86.43% 99.21%, 0.09% 100.77%, 0.13% -0.15%, 96.14% -1.61%); background: #001040; padding: 15px 15px; width: 95%; margin: -22px auto; float: left; position: relative; z-index: 999; left: 0; top: 0; }
    .inner-brdcrmp-common h1 { font-size: 27px; margin: 0px auto; }
    #contn-banner-inner ul li { font-size: 15px; }
	#gallery-single-design { padding: 76px 0 55px; }
	figure.effect-hera { height: 185px; }
}
@media screen and (min-width:576px) and (max-width:767px) {
    .skew-bg-brdcrmp { display: none; }
    .main-content { background: none; margin: 0px auto; padding: 3px; left: 0; box-shadow: none; border-radius: 0; top: 38px; }
    .inner-brdcrmp-common { clip-path: polygon(86.43% 99.21%, 0.09% 100.77%, 0.13% -0.15%, 96.14% -1.61%); background: #001040; padding: 15px 15px; width: 95%; margin: -22px auto; float: left; position: relative; z-index: 999; left: 0; top: 0; }
    .inner-brdcrmp-common h1 { font-size: 27px; margin: 0px auto; }
    #contn-banner-inner ul li { font-size: 15px; }
	#gallery-single-design { padding: 76px 0 55px; }
	figure.effect-hera { height: 154px !important; }
	.demo-gallery > ul > li { height: 170px !important; }
}
@media screen and (min-width:768px) and (max-width:991px) {
    .main-content { margin: -36px auto 0; }
    .skew-bg-brdcrmp { width: 60%; }
    .inner-brdcrmp-common h1 { font-size: 35px; }
    .inner-brdcrmp-common { top: auto; left: 51px; font-size: 20px; bottom: 77px; }
	.gllry-top-algn { margin: -65px auto 9px; } 
	figure.effect-hera { height: 130px !important; }
	.demo-gallery > ul > li { height: 149px !important; }
	#gallery-piclisting { padding: 49px 39px; }
}
@media screen and (min-width:992px) and (max-width:1150px) {
    .main-content { margin: -36px auto 0; }
    .skew-bg-brdcrmp { width: 60%; }
    .inner-brdcrmp-common h1 { font-size: 35px; }
    .inner-brdcrmp-common { top: auto; left: 51px; font-size: 20px; bottom: 77px; }
    .sidebar { margin-top: 30px; width: 100%; position: relative; left: -10px; }
	.gllry-top-algn { margin: -67px auto 9px; }
		figure.effect-hera { height: 130px !important; }
	.demo-gallery > ul > li { height: 149px !important; }
	#gallery-piclisting { padding: 49px 39px; }
}
@media screen and (min-width:1150px) and (max-width:1240px) {
    .main-content { margin: -36px auto 0; }
    .skew-bg-brdcrmp { width: 60%; }
    .inner-brdcrmp-common h1 { font-size: 40px; }
    .inner-brdcrmp-common { top: auto; left: 51px; font-size: 20px; bottom: 77px; }
    .sidebar { margin-top: 30px; width: 100%; position: relative; left: -10px; }
	.gllry-top-algn { margin: -67px auto 9px; }
}
@media screen and (min-width:1241px) and (max-width:1340px) {
    .inner-brdcrmp-common { position: absolute; top: auto; left: 51px; bottom: 156px; }
    .inner-brdcrmp-common h1 { font-size: 45px; }
}
@media screen and (min-width:1341px) and (max-width:1399px) {
    .inner-brdcrmp-common { position: absolute; top: auto; left: 51px; bottom: 156px; }
    .inner-brdcrmp-common h1 { font-size: 45px; }
}
@media screen and (min-width:1400px) and (max-width:1499px) {
    .inner-brdcrmp-common { position: absolute; top: auto; left: 51px; bottom: 156px; }
    .inner-brdcrmp-common h1 { font-size: 45px; }
}
@media screen and (min-width:1500px) and (max-width:1599px) {
    .inner-brdcrmp-common { position: absolute; top: auto; left: 51px; bottom: 156px; }
    .inner-brdcrmp-common h1 { font-size: 45px; }
}
@media screen and (min-width:1600px) and (max-width:1699px) {

}
@media screen and (min-width:1700px) and (max-width:1799px) {

}
@media screen and (min-width:1800px) and (max-width:1899px) {
  	.demo-gallery > ul > li { height: 242px !important; }
	figure.effect-hera { height: 230px !important; }
}
@media screen and (min-width:1900px) and (max-width:1999px) {
	.demo-gallery > ul > li { height: 242px !important; }
	figure.effect-hera { height: 230px !important; }
}
@media screen and (min-width:2000px) and (max-width:2999px) {

}
@media screen and (min-width:3000px) and (max-width:3999px) {

}
@media screen and (min-width:4000px) and (max-width:4999px) {

}
@media screen and (min-width:5000px) and (max-width:5999px) {

}














